<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Si tu savais">
  <title>Si tu savais</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://www.youtube.com/watch?v=SNqPDtv2OG0">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Si tu savais</h1>
    <img src="../htlm_reulier_jade/photos/si tu savais.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Si tu savais est un film sortit sur netflix le 1 mai 2020.
        <br>C'est une comédie et une romance de 1h44.
        <br>Les acteurs principaux sont: Leah Lewis, Alexxis Lemire et Daniel Diemer.
        <br>Il a été réalisé et mis en scène par Alice Wu.
        <br>Ce film nous raconte l'histoire d'une jeune lycéenne intelligente , Ellie qui décide d'aider Paul, un jeune sportif
        à faire tomber <br> amoureuse une fille populaire.Mais Ellie a de plus en plus de mal à pouvoir et vouloir
        aider Paul lorsqu'elle se rend compte <br> qu'elle est elle-même amoureuse de cette même fille populaire.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>